<?php

namespace common\logic\Ticket\TicketMessage\Service;

use common\logic\AbstractDefinition;
use common\logic\Ticket\TicketMessage\Model\TicketMessage;

class TicketMessageDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return TicketMessage::class;
    }
}